level:
  positionLevel: 3
  positionLevelMap:
    1: "TERMINL"
    2: "REGIONAL"
    3: "CHANNEL"
  checkPointLevel: 2
  checkCategoryLevel: 2
  seizeCategoryLevel: 2
  sysDeptLevel: 4
  sysDeptLevelMap:
    1: "STATION"
    2: "BRIGADE"
    3: "MANAGER"
    4: "TEAMS"
  sysPostLevel: 2